/* base START*/

@import url("reset.css");

body
{
	font-size: 62.5%;
	background-image: url("siteimages/img_background_dc.gif");
	background-repeat: repeat;
	margin-top: 8px;
	text-align: center; /* center page elements for ie5 */
}

img
{
	text-align: center;
}

a, p a
{
	text-decoration: none;
	color: #993300;
}

a:hover
{
	text-decoration: underline;
	color: #0066CC;
}

hr
{
	margin: 10px 0px 20px 0px;
	border: none;
	border-bottom: dotted 1px #000;
	width: 95%;
	color: white;
}
b, strong
{
	font-weight: bold;
}

/*
*
*	Structural Elements Below
*
*/

#shadow-container
{
	width: 744px;
	margin: 0 auto;
}

#shadow-container .shadow2, #shadow-container .shadow3, #shadow-container .container
{
	position: relative;
	left: -1px;
	top: -1px;
}

#shadow-container .shadow1
{
	background: #F1F0F1;
}

#shadow-container .shadow2
{
	background: #DBDADB;
}

#shadow-container .shadow3
{
	background: #B8B6B8;
}

#shadow-container .container
{
	background: #ffffff;
	border: 1px solid #848284;
}

#wrapper
{
	margin-top: 10px;
	text-align: left;
	background-color: #fff;
	width: 742px;
	text-align: left; /* set back to default text alignment, after centering in body tag */
}

#header
{
	height: 135px;
	width: 100%;
	margin-top: -10px;
	background: url("siteimages/masthead_chi.gif");
	background-color: #eee;
	overflow: hidden;
	cursor: pointer;
}

#date
{
	float: left;
	font-size: 1.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	padding-top: 105px;
	padding-left: 15px;
	color: #333;
}

#nav
{
	padding-top: 105px;
	padding-left: 362px;
	color: #993300;
}


#search
{
	height: 40px;
	background-color: #FFF;
	padding-top: 5px;
	padding-left: 475px;
}

.searchField
{
	font-size: 1.2em;
	height: 1.2em;
	padding-top: 3px;
	width: 158px;
}

#CrossPagePost
{
	position: absolute;
	padding-top: 1px;
}

#colwrapper
{
	background: url("siteimages/img_middlebar.gif") repeat-y;
}

#colone
{
	float: left;
	width: 350px;
	overflow: hidden;
	padding-left: 10px;
	display: inline; /* <IE7 fix.  Other browsers ignore */
}

.photocreditright
{
	margin-top: 1px;
	width: 100%;
}

.mmpackage 
{
	margin-bottom: 20px;
}
.mmpackage h2
{
	font-size: 2.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: normal;
	color: #065479;
	padding-top: 3px;
}
#standAloneBy
{
	font-size: .83em;
	font-family: Georgia;
	color: #898886;
	float: left;
	padding-right: 2px;
	text-transform: uppercase;
}

.clear
{
	clear: both;
	height: 1px;
}

#coltwo
{
	float: right;
	width: 350px;
	padding-left: 20px;
	padding-right: 10px;
	display: inline; /* <IE7 fix.  Other browsers ignore */
}

.mainpagesidestory
{
	padding-bottom: 15px;
	font-weight: lighter;
}

.photoleftmainpagesidestory
{
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

.photorightmainpagesidestory
{
	float: left;
	overflow: hidden;
}

.mainpagesidestoryrealitybytes
{
	padding-bottom: 15px;
	padding-left: 10px;
}

#bottomsections
{
	width: 710px;
	height: auto;
	border: 1px solid #333;
	margin: 0 auto;
	margin-top: 30px;
	padding: 5px 0px 10px 3.5px;
	font-size: 1.2em;
}

#bottomsectionwide
{
	width: 320px;
	padding: 5px;
	float: left;
}

.bottomsectionnarrow
{
	width: 160px;
	padding: 5px;
	float: left;
}

.moresection
{
	float: left;
	width: 219px;
	height: 110px;
	border: 1px solid #000;
	margin: 0px 3px 3px 3px;
	padding: 0px 3px 0px 3px;
	background-color: #efefef;
}

#footer
{
	margin-top: 50px;
	width: 705px;
	padding-left: 20px;
	padding-bottom: 20px;
	text-align: center;
}

/*
*
*	Stylistic Elements Below
*
*/


#nav a
{
	font-size: 1em;
	color: #8aa8b9;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}

#nav a:hover
{
	text-decoration: underline;
}

#nav a:visited
{
	color: #8aa8b9;
}

.mainpagemainstoryphotobig img
{
	width: 340px;
	max-width: 340px;
	height: auto;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.photoleftmainpagemainstory
{
	float: left;
	margin-right: 7px;
	overflow: hidden;
}

.photorightmainpagemainstory
{
	float: right;
	margin-left: 7px;
	overflow: hidden;
}

/*.photoleftmainpagemainstory img
{
	width: auto;
	height: auto;
}

.photorightmainpagemainstory img
{
	width: auto;
	height: auto;
}*/

/* <IE6 doesn't support child selectors (why would it), so we have to define two styles */

.mainpagemainstory h2
{
	font-size: 2.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: normal;
	color: #065479;
	padding-top: 3px;
}

.mainpagemainstory h2  a
{
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	color: #065479;
}

.mainpagemainstory h3
{
	font-size: 1.2em;
	text-transform: uppercase;
	color: #666;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

.mainpagemainstory h3 a
{
	color: #666;
	letter-spacing: .01em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

.mainpagemainstory p, a, ul, li
{
	margin-top: 10px;
	margin-bottom: 10px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.3em;
	color: #333;
}

.photocredit p
{	
	width: 340px;
	margin: 0px;
	padding: 0px;
	font-size: .9em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333333;
	text-align: right;
}

.photocaption p
{
	width: 340px;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #333333;
}
.mmelements a
{
	font-size: 1.2em;
	color: #666;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	padding-bottom: 2px;
}

.mmelements img
{
	border: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

/* Package elements */
.mainpagemainstory h4
{
	margin-top: 3px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: .99em;
	color: #065479;
	font-weight: lighter;
	text-decoration: none;
}

.mainpagemainstory h4 a
{
	color: #065479;
}

.mainpagemainstory h5
{
	margin-top: 3px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: lighter;
	text-decoration: none;
}

.mainpagemainstory h5 a
{
	color: #000;
}

.mainpagemainstory h6
{
	margin-top: 3px;
	margin-bottom: 0px;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.2em;
	font-weight: lighter;
}

.mainpagemainstory h6 a
{
	color: #065479;
	text-decoration: underline;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	padding-top: 5px !important;
}

.webcast
{
	height: auto;
	padding: 0px 2px 0px 2px;
}

.specialproject
{
	float: left;
	font-size: .8em;
	padding-right: 5px;
	padding-left: 7px;
	width: 100px;
	height: 150px;
	overflow: hidden;
	text-align: center;
}

.specialproject a
{
	font-size: 1.2em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #993300;
}

.specialproject a:hover
{
	text-decoration: underline;
}

#coltwo img
{
	text-align: center !important;
	margin: 0 auto !important;
}

.mainpagesidestory h2
{
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-size: 1.6em;
	font-weight: lighter;
}

.mainpagesidestory h2 a
{
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	color: #065479;
}

.mainpagesidestory h3
{
	font-size: 1.2em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	text-transform: uppercase;
	margin-top: 5px;
	font-weight: lighter;
}

.mainpagesidestory h3 a
{
	color: #666;
	letter-spacing: .01em;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

.mainpagesidestory p, a
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.3em;
	color: #333;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

.mainpagesidestory font
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1.1em;
	color: #333;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

.mainpagesidestory hr
{
	margin-bottom: 5px;
	border: none;
	border-bottom: dotted 1px #000;
	width: 95%;
	background-color: #FFFFFF;
	color: white;
}

.webcast h1
{
	font-size: 1.5em;
	color: #065479;
	text-align: center;
	margin-bottom: 3px;
}

.webcast h5
{
	text-align:center;
}


#bottomsections img
{
	padding-top: 2px;
}

#bottomsections a
{
	color: #993300;
	font-size: 1.1em;
	font-weight: bolder;
}

#bottomsectionwide h1
{
	border-bottom: 5px solid #ccc;
	margin-bottom: 3px;
}

.bottomsectionnarrow h1
{
	border-bottom: 5px solid #ccc;
	margin-bottom: 3px;
}

#bottomsections h1 a
{
	font-size: 2.2em;
	color: #202020;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
	font-weight: normal;
}

#bottomsections h1 a:hover
{
	text-decoration: none;
	color: #065479;
}

.moresection img
{
	border: 0px;
	padding: 10px 5px 0px 2px;
	float: left;
}

.moresection h1, a
{
	font-size: 1.2em;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	color: #000;
	margin: 8px 0px 0px 0px;
}

.moresection h2
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 1em;
	color: #333;
}

.moreinfobox h1
{
	padding-top: 10px;
	font-size: 1.20em !important;
	color: #663300;
}

.moreinfobox p, ol, ul, li, a
{
	font-size: .90em;
}

.widgetbox
{
	width: 337px;
	height: 300px;
	margin-top: 25px;
	float: left;
}

#footer p
{
	font-size: 1em;
	text-align: center;
	color: #333;
	font-family: Georgia, "Times Roman", "Times New Roman", serif;
}

/*
*
*
* Goodness
*
*/

.formspace
{
	padding-left: 20px;
	padding-top: 25px;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


/*
*
*Rounded Corners
*
*/
.roundc
{
	display: block;
}
.roundc *
{
	display: block;
	height: 1px;
	overflow: hidden;
	font-size: .01em;
	background: #dcdbd3;
}
.roundc1
{
	margin-left: 3px;
	margin-right: 3px;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 1px solid #f6f5f3;
	border-right: 1px solid #f6f5f3;
	background: #f0efea;
}
.roundc2
{
	margin-left: 1px;
	margin-right: 1px;
	padding-right: 1px;
	padding-left: 1px;
	border-left: 1px solid #fdfcfc;
	border-right: 1px solid #fdfcfc;
	background: #eeede9;
}
.roundc3
{
	margin-left: 1px;
	margin-right: 1px;
	border-left: 1px solid #eeede9;
	border-right: 1px solid #eeede9;
}
.roundc4
{
	border-left: 1px solid #f6f5f3;
	border-right: 1px solid #f6f5f3;
}
.roundc5
{
	border-left: 1px solid #f0efea;
	border-right: 1px solid #f0efea;
}
.roundcfg
{
	background: #dcdbd3;
	padding-left: 5px;
	padding-right: 5px;
}

/*End Rounded Corners*/

/* base END*/